@echo off
echo      Sink or Swin
echo Copyright 1993 Zeppelin Games Limited
if "%1"=="" goto no
lha x pak1.exe %1
echo Now Insert Disk 2
pause
if exist pak1.exe lha x pak1.exe %1
if exist pak2.exe lha x pak2.exe %1
%1
cd sos
echo Sink or Swim  now installed on %1\sos
echo Type  sos  to begin
goto :exit
:no
echo Sink or Swim requires 8M of Disk Space
echo Type  INSTALL C:  to install game on drive C:
:exit
